# fn:codepoints-to-string

fn:codepoints-to-string(integer* codes) → string

Function signature

$codes | xs:integer *
Result | xs:string

Converts a sequence of integers representing Unicode characters to the corresponding string

XPath 2.0 Specification

Implemented. The error checking is incomplete (there is no check that the integers in the supplied sequence are legal XML characters).

Expand | Up Next